RubyGems Navigation menu

guard-templates-jshaml 0.1

Compiles file.jshaml into valid javascript

Gemfile
          gem 'guard-templates-jshaml', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install guard-templates-jshaml
  
  
  
  
  
  
  

Authors:

  • Sébastien Drouyer

Owners:

Total downloads 780

For this version 780

Required Ruby Version: None

Links:

Versions:

  1. 0.1 - January 7, 2013 (5 KB)

Runtime Dependencies:

Development Dependencies: